#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-module-zip
version:              1.1.1
visibility:           public
id:                   hslua-module-zip-1.1.1-2s62v5y6bdf9IzP9rdreND
key:                  hslua-module-zip-1.1.1-2s62v5y6bdf9IzP9rdreND
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  f7ad5f7805ff19b305d0c10c0e3b1662
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.1-2s62v5y6bdf9IzP9rdreND
depends:
    base-4.17.2.1 bytestring-0.11.5.3 filepath-1.4.2.2
    hslua-core-2.3.1-KdMB9jOvCLeAyh4zeVyjDw
    hslua-list-1.1.3-LBsHr8TlhXN6uNzRU2auD1
    hslua-marshalling-2.3.1-5X5gmi4OVJRGCGI2kWle1F
    hslua-packaging-2.3.1-9q3ouNnKYvd9rqjhz8yWQL
    hslua-typing-0.1.1-Hj6wllwJF3R7WSiOkvyEbW text-2.0.2 time-1.12.2
    zip-archive-0.4.3.2-9EgsAWVaL1VGFTQdIko9EF

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

